错误: “无法安全连接到此页面”(在访问 Webex 站点时出现)

错误: “无法安全连接到此页面”(在访问 Webex 站点时出现)。

无法访问 Webex 网站,收到错误: “无法安全连接到此页面”。

要继续使用 Webex,请将您的浏览器升级至 IE11 或更高版本,或使用 Google Chrome 或 Firefox 浏览器。

 

从 2018 年 8 月 3 日开始,Cisco 仅允许使用传输层安全性 (TLS 1.2) 的连接。 从不支持 TLS 1.2 或未配置为使用 TLS 1.2 的操作系统和浏览器连接的用户将无法开始或加入会议。

如果您的浏览器中禁用了 TLS 1.2,将无法在 Webex Web 服务器和浏览器之间建立连接。 Webex 客户端中的任何代码更改都不会在您的计算机上生效。 用户在访问 Webex 站点时将收到以下错误:

用户添加的图片

Cisco Webex Business 套件 33.6 及更新版本
如果站点已启用新式视图,从不支持或没有配置使用 TLS 1.2 的操作系统和浏览器连接的用户将收到以下错误:
用户添加的图片

有关启用 TLS 1.2 的帮助以及有关更改的更多信息,请参阅: 必须为 Cisco Webex Meetings 使用 TLS 1.2

这篇文章对您有帮助吗?

相关文章
arrow icon